Apache JMeter

## org.apache.jmeter.gui.action
Class DragNDrop

    java.lang.Object
      org.apache.jmeter.gui.action.AbstractAction
          org.apache.jmeter.gui.action.DragNDrop

All Implemented Interfaces:
  Command

    public class DragNDrop

extends AbstractAction

Constructor Summary
`DragNDrop()`

Method Summary
`void` `doAction(ActionEvent e)`
`Set<String>` `getActionNames()`

Methods inherited from class org.apache.jmeter.gui.action.AbstractAction
`popupShouldSave`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DragNDrop

    public DragNDrop()

Method Detail

### doAction

    public void doAction(ActionEvent e)

  Specified by:
    `doAction` in interface `Command`
  Overrides:
    `doAction` in class `AbstractAction`
  See Also:
    `Command.doAction(ActionEvent)`

### getActionNames

    public Set<String> getActionNames()

  Specified by:
    `getActionNames` in interface `Command`
  Specified by:
    `getActionNames` in class `AbstractAction`
  See Also:
    `Command.getActionNames()`

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.